[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: evolution 2.28.2 still can't connect to exchange server 2007



2009/12/28 L <yuanlux gmail com>:
>
> Someone suggested that evo 2.28.1 and evo-mapi-0.28.1 may work well.
> Now, I have evo upgraded to 2.28.2, I still can't connect evo to
> exchange server 2007. EVO crashed when I tried to create a evo-mapi
> account (at the step of authentication).
>
> File a bug as #550592
>
> hope some one found  a fix.

I really have no idea, but does it need a specific version of samba4 libs?

-c


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]